*********************************
Distribution of correlation times
*********************************

List of all implemented distributions and the associated correlation functions, spectral densities, susceptibilies

.. contents:: Table of Contents
   :depth: 3
   :local:
   :backlinks: entry

Cole-Cole
---------

.. automodule:: nmreval.distributions.colecole
   :members:


Cole-Davidson
-------------

.. automodule:: nmreval.distributions.coledavidson
   :members:

Havriliak-Negami
----------------

.. automodule:: nmreval.distributions.havriliaknegami
   :members:
